{% extends "partners/layout_partners.html" %}
{% load i18n %}

{% block page %}

    <h2>{% trans "Invitations" %}</h2>

    {# Partners #}
    <div class="page-section" id="partner-list-section">
        <div>
            {% for invitation in invitations %}
                <div class="list-result">
                    <div class="pull-right">
                        <form method="post" action="{% url "partner_add" organization_slug=organization.slug %}">
                            {% csrf_token %}
                            <input type="hidden" name="partner" value="{{ invitation.sender.slug }}" />
                            <button type="submit" class="btn btn-small">
                                <span class="icon-check"></span>
                                {% trans "Accept invitation" %}
                            </button>
                        </form>
                    </div>

                    <div class="list-result-title">
                        <a href="{%  url "org_public_profile" target_slug=invitation.sender.slug %}">
                            {{ invitation.sender }}
                        </a>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>


{% endblock %}
	
